Bug 1731507 - [OVN2.11] Align FDP8 with FDP7
Summary: [OVN2.11] Align FDP8 with FDP7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux Fast Datapath
Classification: Red Hat
Component: ovn2.11
Version: FDP 19.D
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Timothy Redaelli
QA Contact: haidong li
URL:
Whiteboard:
Depends On:
Blocks: 1746137
TreeView+ depends on / blocked
 
Reported: 2019-07-19 15:12 UTC by Timothy Redaelli
Modified: 2020-01-14 20:34 UTC (History)
4 users (show)

Fixed In Version: ovn2.11-2.11.0-26.el8fdp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1746137 (view as bug list)
Environment:
Last Closed: 2019-08-20 10:59:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2528 None None None 2019-08-20 10:59:11 UTC

Description Timothy Redaelli 2019-07-19 15:12:33 UTC

Comment 2 haidong li 2019-07-26 08:50:42 UTC
verified on the latest version:
ovn2.11-2.11.0-26.el8fdp
job link:
https://beaker.engineering.redhat.com/jobs/3683699

Comment 4 errata-xmlrpc 2019-08-20 10:59:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2528


Note You need to log in before you can comment on or make changes to this bug.